.longread_menu{
	z-index: 1001;
}
.b-ceil-project .col{
	width: 50%;
	float: left;
}
.b-ceil-project .col+.col{
	font-size: 16px
}
.b-citate-single .right{
	font-size: 16px;
}
.p-soc-ent .b-center-innovation .title-ciss{padding:40px 300px 0 0;color:#0271b9;background:url(/bitrix/templates/NewAsiDesign/img/ciss-logo2.png) 100% 80% no-repeat}
.p-soc-ent .task-ciss{color:#333;margin-top:60px}
.p-soc-ent .task-ciss .co1{float:left;width:480px;margin-bottom:60px}
.p-soc-ent .task-ciss ul li{padding-bottom:20px;padding-left:25px;background:url(/bitrix/templates/NewAsiDesign/img/gall-ciss.png) no-repeat;line-height:1.3em;font-size:16px}
.p-soc-ent .task-ciss .col2{float:right;width:480px}
.p-soc-ent .task-ciss .col2 .block{margin-top:50px;display: table;width: 100%}
.p-soc-ent .task-ciss .col2 .title{font-size:20px;font-weight:700;margin-bottom:20px;color:#333;display:table-caption;}
.p-soc-ent .task-ciss .col2 .row{font-size:14px;margin-bottom:20px;text-align:center;display: table-row;}
.p-soc-ent .task-ciss .col2 .row .rcol{width:25%;display: table-cell;height: 36px;vertical-align: middle;padding-bottom:80px;}
.p-soc-ent .task-ciss .col2 .row1{background:url(/bitrix/templates/NewAsiDesign/img/task1.png) 0 100% no-repeat}
.p-soc-ent .task-ciss .col2 .row2{background:url(/bitrix/templates/NewAsiDesign/img/task2.png) 0 100% no-repeat}
.p-soc-ent .task-ciss .col2 .row3{background:url(/bitrix/templates/NewAsiDesign/img/task3.png) 0 100% no-repeat}
.b-roadmap-workgroup .b-grey{
		background: #ececec
	}
@media screen and (max-width: 480px){
	.p-soc-ent .b-akt-cel .col, .b-ceil-project .col, .p-soc-ent .key-index .col{
		float: none;
		width: auto;
	}
	.b-ceil-project .col+.col{
		margin-top: 20px;
	}
	.p-soc-ent .potencial .colp{
		width: 33%;
	}
	.p-soc-ent .potencial .col2{
		margin: 0
	}
	.p-soc-ent .potencial{
		padding-bottom: 0;
		background: none;
	}
	.p-soc-ent .potencial .colp{
		padding-bottom: 60px;
		height: 64px;
		position: relative;
	}
	.p-soc-ent .potencial .colp:after{
		display: block;
		content: "";
		background: url(/bitrix/templates/NewAsiDesign/img/potencial.png) 0 0 no-repeat;
		width: 50px;
		height: 50px;
		position: absolute;
		bottom: 0;
		left: 50%;
		margin-left: -25px;
	}
	.p-soc-ent .potencial .col2:after{
		background-position: 50% 100%;
		width: 65px;
		margin-left: -32px;
	}
	.p-soc-ent .potencial .col3:after{
		background-position: 100% 100%
	}
	.p-soc-ent .zakon-soc h2{
		background-size: 100% auto;
		background-position: 0 100%
	}
	.p-soc-ent .zakon-soc{
		margin-top: 20px;
		padding-bottom: 60px;
		background-size: contain;
	}
	.slider-soc-ent{
		margin-bottom: 30px;
	}
	.p-soc-ent .b-green-support{
		font-size: 27px;
		line-height: 1.3em;
	}
	.b-ceil-project .b-zadach ul{
		background: none;
		padding-left: 0;
	}
	.b-ceil-project .b-zadach ul li{
		padding-left: 62px;
		position: relative;
	}
	.b-ceil-project .b-zadach ul li:before{
		display: block;
		content: "";
		width: 50px;
		height: 53px;
		background: url(/bitrix/templates/NewAsiDesign/img/soc-task-proj.png) no-repeat -18px -20px;
		position: absolute;
		top:0;
		left:0
	}
	.b-ceil-project .b-zadach ul li:nth-child(2):before{
		background-position: -136px -112px
	}
	.b-ceil-project .b-zadach ul li:nth-child(3):before{
		background-position: -24px -188px
	}
	.b-ceil-project .b-zadach ul li:nth-child(4):before{
		background-position: -141px -273px
	}
	.b-ceil-project .b-zadach ul li:nth-child(5):before{
		background-position: -23px -359px
	}
	.b-roadmap-event .b-grey{
		background: #333
	}
	.b-roadmap-event p{
		width: auto;
		height: auto!important;
		font-size: 16px;
		text-indent: -16px;
		margin-left: 16px;
	}
	.b-impulse a{
		color: #fff
	}
	.b-impulse .b-grey{
		background: url(/social/business/img/impuls-mob.jpg) no-repeat 0 0;
	}
	#close_list{
		margin-top: 20px;
	}
	.p-soc-ent .b-center-innovation .title-ciss{
		padding: 100px 0 0 0;
		background-position: 0 30px;
	}
	.p-soc-ent .task-ciss{
		margin-top: 30px;
	}
	.p-soc-ent .task-ciss .co1,.p-soc-ent .task-ciss .col2{
		width: auto;float: none;margin-bottom: 0;
	}
	.p-soc-ent .task-ciss .col2 .row2,.p-soc-ent .task-ciss .col2 .row1,.p-soc-ent .task-ciss .col2 .row3,.p-soc-ent .ciss-new-map h2{
		background-size: contain;
	}
	.p-soc-ent .task-ciss .col2 .row{
		font-size: 12px;
	}
	.p-soc-ent .task-ciss .col2 .row .rcol{
		padding-bottom: 60px
	}
	.task-ciss{
		padding-bottom: 30px;
	}
	.b-component-innovation .img{
		height: auto;
		margin: 10px auto
	}
	.b-component-innovation .img img{
		max-width: 50px;
	}
	.b-component-innovation .col{
		width: 46%;
		margin: 0 2%
	}
	.p-soc-ent .role ul{
		background: none
	}
	div#map{
		margin: 0 20px;
	}
	.in-regions .i-tooltip{margin: 0 auto;width: 100%;box-sizing: border-box;}
	.p-soc-ent .model-job .model-ramka{background: none;float: none;width: auto;height: auto;padding-bottom: 30px}
	.p-soc-ent .model-job .model-ramka ul,.p-soc-ent .b-form-job .col1,.p-soc-ent .b-form-job .col2,.p-soc-ent .b-struk-center .col1, .p-soc-ent .b-struk-center .col2,.p-soc-ent .b-struk-center .col3,.p-soc-ent .b-struk-center .col4{width: auto;margin: 0;float: none}
	.p-soc-ent .model-job .model-right{
		width: auto;
		float: none;
		background: none;
		padding-left: 0;
		height: auto
	}
	.p-soc-ent .b-form-job{
		top:0;
		background: none;
		padding-bottom: 30px
	}
	.p-soc-ent .b-struk-center .box{
		padding-top: 0;
		padding-bottom: 30px
	}
	.p-soc-ent .b-struk-center .col2,.p-soc-ent .b-struk-center .col3,.p-soc-ent .b-struk-center .col4{padding-left: 0;}
	.p-soc-ent .b-struk-center h2{padding-bottom: 9px;font-weight: 300;font-size: 24px;text-align: left;background-position: 0 100%;text-transform: none;}
	.p-soc-ent .b-struk-center .col1, .p-soc-ent .b-struk-center .col3{background: none}
	 .b-kindergarten table tr{border-bottom: 15px solid #fff;}
}

@media screen and (max-width: 380px){
	.p-soc-ent .potencial .colp{
		padding-bottom: 70px;
		height: 74px;
	}
	.b-component-innovation .col{
		width: auto;
		float: none;
		margin: 0 15px
	}
	.b-component-innovation .titl{
		margin-top: 20px;
	}
	.b-component-innovation .titl br{
		display: none;
	}
}
